# EZ_SetLedString

##

##

##

##

##

    NAME
           EZ_SetLedString - Set the string to be displayed by an LED
           widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetLedString(EZ_Widget *led, char *str, char *color)

    ARGUMENTS
           led  Specifies a LED widget.

           str  Specifies a string.

           color  Specifies a color.

    DESCRIPTION
           EZ_SetLedString updates  the  LED  to  display  the  given
           string.  The  new string will be displayed using the given
           color.

    SEE ALSO
           EZ_QueueLedAction(3),     EZ_SetLedFont(3),     EZ_GetLedString(3)
           ,     EZ_SetLedPixelSize(3),    EZ_SetLedFont(3),
           EZ_SetLedColorFunction(3)